---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "54289"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-cluster-node-tuning-operator/horizontalpodautoscalers
